
.carousel,
.item,
.active {
    height: 60%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center
}

 

.carousel-control.left {
   background: none;
    right: 0
}
.carousel-control.right {
   background: none;
    left: 5%
}
.carousel-control .icon-next, .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
     font-size: 17px;
padding-top: 10px;

 }
.carousel-control{
    width: 5%;
    top: 50%
}
.carousel-control span {
    background:none;
    border: solid 1px #fff;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 0;
    letter-spacing: 1px;
     width: 150px;
}
 
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 45%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    
}
.carousel-caption h1{
     font-weight: 500;
    margin-top: 20px;
    padding: 10px;
    color: #fff;
    font-size: 30px;
    font-family: 'Dosis', sans-serif;
     text-align: center;
    
 text-shadow: none
}
.carousel-caption p{
     font-weight: 500;
    margin-top: 20px;
    padding: 10px;
    color: #fff;
    font-size: 16px;
    font-family: 'Dosis', sans-serif;
     text-align: center;
    
 text-shadow: none
}

@media (max-width: 1024px) { 

.carousel-control.right {
   background: none;
    left: 15%
}
    .carousel-caption h1{
     font-weight: 500;
    margin-top: 0px;
    padding: 0px;
    color: #fff;
    font-size: 15px;
    font-family: 'Dosis', sans-serif;
     text-align: center;
    
 text-shadow: none
}
    .carousel-caption {
    position: absolute;
    right: 3%;
    top: 45%;
    left: 3%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .carousel-caption h1{
     font-weight: 500;
    margin-top: 20px;
    padding: 1px;
    color: #fff;
    font-size: 15px;
    font-family: 'Dosis', sans-serif;
     text-align: center;
    
 text-shadow: none
}
    .carousel-caption p{
        padding: 1px;
    }
    
.carousel,
.item,
.active {
    height: 30%;
}
}



